@charset "utf-8";
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/MarkSimonson-ProximaNovaExtrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/MarkSimonson-ProximaNovaBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/MarkSimonson-ProximaNovaRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/MarkSimonson-ProximaNovaLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Verveine';
    src: url('../fonts/Verveine-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
/* CSS Document */
@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}
select::-ms-expand{display:none;}
::-webkit-input-placeholder {color:#0f1427;font-style:italic;}
:-moz-placeholder {color:#0f1427;font-style:italic;}
::-moz-placeholder {color:#0f1427;font-style:italic;}
:-ms-input-placeholder {color:#0f1427;font-style:italic;}
::-ms-input-placeholder {color:#0f1427;font-style:italic;}
::placeholder {color:#0f1427;font-style:italic;}
* {position: relative;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-webkit-text-size-adjust: none;}
body,html {max-width:100%;min-width:320px;text-align:center;font-family:'Proxima Nova',sans-serif;font-size:18px;line-height:26px;margin:0;padding:0;background:#0f1427;color:#71768b;font-weight:400;min-height:100%;overflow-x: hidden;}
.noscroll {overflow:hidden!important;}
.page {margin:auto;z-index:1;padding:0;max-width:1920px;background:#fff;}
a {text-decoration:underline;color:#eb5114;-webkit-transition-duration: 0.6s;transition-duration: 0.6s;cursor:pointer;}
a:hover {color:#eb5114;text-decoration:none;}
.clear, hr {clear:both;float:none;display:block;border:0;margin:0;padding:0;}
.clear.mobile {display: none;}
h1,h2,h3,h4,p,ul,li,ol, img {margin: 0;padding: 0;display:block;list-style:none;}
h1,h2,h3,h4 {font-weight:600;}
ul:after, ol:after, bg:after, .inner:after, .fix.opened .overmenu .overflex:After {display:block;content:'';clear:both;float:none;}
strong, b {font-weight:700;}
.overtable {max-width:100%;overflow-x:auto;-webkit-overflow-scrolling: touch;}
table {width: 100%;margin: 0;border-spacing: 0;border-collapse: collapse;border: 0;}
table tr td, table tr th {background-clip: padding-box!important;}
.bg {padding: 12px;margin:auto;max-width: 1204px;}
.inner {padding:12px;}
.col85, .col80, .col75, .col70, .col66, .col65, .col60, .col55, .col50, .col33, .col45, .col40, .col35, .col30, .col25, .col20, .col16, .col15 {float:left;width: 50%;}
.col85 {width:85%;}
.col80 {width:80%;}
.col70 {width:70%;}
.col75 {width:75%;}
.col66 {width: 66.666666%;}
.col65 {width:65%;}
.col60 {width:60%;}
.col55 {width:55%;}
.col50 {width:50%;}
.col50 {width:50%;}
.col45 {width:45%;}
.col40 {width:40%}
.col35 {width:35%}
.col33 {width: 33.333333%;}
.col30 {width:30%;}
.col25 {width:25%;}
.col20 {width:20%;}
.col16 {width: 16.666666%}
.col15 {width:15%}
form {display:block;width:100%;margin:0;padding:0;}
img {max-width:100%;height:auto;}
input[type="text"], input[type="email"], input[type="number"], input[type="tel"], textarea, select {-webkit-appearance: none;-webkit-border-radius: 0;font-family:'Proxima Nova',sans-serif;border:0;padding:14px;height:48px;line-height:20px;font-size:15px;color:#202733;border-radius: 5px;
box-sizing: border-box;width:100%;outline:none;margin:0;-webkit-transition-duration: 0.6s;transition-duration: 0.6s;background:#fff;resize:none;font-weight:400;display:block;border:2px solid #d9dadd;font-weight: 400;}
input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="tel"]:focus, textarea:focus {box-shadow: 0 4px 24px rgba(0,0,0,.05);}
input[type="checkbox"], input[type="radio"]{display:none;visibility:hidden;}
textarea {min-height:110px;margin:0}

.btn {background:#fff;color:#eb5114;font-size: 27px;line-height:40px;padding: 20px;min-height:40px;padding-left:46px;padding-right:46px;border-radius: 40px;display: inline-block;margin-top: 64px;font-weight:700;text-decoration: none;}
.btn:hover {background: rgba(255,255,255,.8)}
.btn.arrow {padding-right: 76px;}
.btn.arrow:after {content:'';display:block;width: 40px;height:40px;position:Absolute;top:20px;right:20px;background:#eb5114 url(../img/ic_arrow.svg) no-repeat center center;background-size: 17px auto;border-radius: 20px;}
.btn:hover {background:#eb5114;color:#fff;}
.btn.arrow:hover:after {background-color:#fff;background-image:url(../img/ic_arrow_orange.svg);}

.fright {float:right;}
.error {border-color:#ea8f0d!important;}
.solid {border-top:1px solid #e0e0e0;}

/* Header */
.fix {position: fixed;top: 0;left:0;right:0;min-width:320px;z-index: 9;}
.home .fix {position:absolute;}
.home .fix.scroll, .home .fix.opened {position: fixed;}
.fix .header .bg, .fix .header .inner {padding-top: 0;padding-bottom:0;}
.header .col35:before {position: absolute;top:0;left:-12px;right:0;bottom:0;background:#ea6029;content:'';opacity:0;-webkit-transition-duration: 0.6s;transition-duration: 0.6s;}
.fix .bg, .fix .over, .fix .header {position: static;}
.scroll .header .col35:before {opacity: 1}
.header .logo {display: block;float:left;height: 90px;line-height:90px;width: 268px;background:url(../img/logo.png) no-repeat center center;background-size: 100% auto;text-align:left;overflow:hidden;text-indent:-9999px;margin-left: 12px;-webkit-transition-property: none;transition-property: none;}
.header .ic_menu, .header .ic_login, .header .ic_tryit {background:#fff;height:40px;width:90px;background:#fff;float:right;display:block;color:#0f1427;text-decoration:none;font-size: 16px;line-height:24px;padding-top:50px;}
.header .ic_menu {background-image: url(../img/ic_menu.svg);background-repeat:no-repeat;background-position: center 20px;background-size: 24px auto;}
.header .ic_login, .header .ic_tryit {background: #0f1427 url(../img/ic_login.svg) no-repeat center 16px;background-size: 28px auto;color:#fff;float:left;}
.header .ic_tryit {background: #eb5114 url(../img/ic_tryit.svg) no-repeat center 17px;background-size: 30px auto;}
.header .overmenu .ic_menu {position: absolute;top:0;right:0;z-index: 3;background: url(../img/ic_close.png) no-repeat center center;background-size: 32px auto;background-position: center 16px;}
.header .overmenu {display: none;}
.header .overmenu .bg {padding-top: 102px;}
.home .header .ic_tryit {display: none;}

.header .overmenu ul, .header .overmenu h3, .footer ul, .footer h3 {text-align:left;}
.header .overmenu h3, .footer h3 {font-size: 20px;color:#0f1427;margin-bottom: 24px;line-height:24px;}
.header .overmenu h3 {font-size: 36px;line-height: 40px;}
.header .overmenu ul, .footer ul {font-size: 18px;line-height:30px;}
.header .overmenu ul li a {color:#0f1427;text-decoration:none;font-weight:300;}
.header .overmenu .bg, .footer .bg {position: relative;}
.header .overmenu .col25, .footer .col25 {position:static;}
.header .overmenu .col25 {position: relative;}
.header .overmenu .bg {max-width: 1040px;padding: 0;padding-top:102px;height:auto;padding-bottom:40px;}
.header .overmenu .bg .flex {display: flex;flex-wrap:wrap;}
.header .overmenu .bg  .inner {padding: 40px;}
.header .overmenu .col25 {width: 33.33333%;}
.header .overmenu .col25:after, .footer .col25:after , .footer .bg:after {content: '';width:1px;background:#e3e3e3;position:absolute;top:102px;bottom:0;display:block;height:auto;margin-left: -12px;}
.header .overmenu .col25:after {top:40px;bottom:40px;left: -1px;margin-left:0;}
.footer .col25:after, .footer .bg:after {top:24px;bottom: 24px;background:#33384a;margin-left:-12px;}
.footer .bg:after{left: 50%;display: none;}
.footer .col25:first-child:after {display: none;}
.header .overmenu .show, .footer .show {cursor: pointer;display: none;position: absolute;top:-3px;right:24px;height:30px;border-radius: 30px;width: 30px;line-height:32px;font-weight:700;color:#fff;font-size: 24px;background: #eb5114 url(../img/ic_plus.svg) no-repeat center center;background-size: 100% auto;text-align:left;overflow: hidden;text-indent:-9999px;}
.footer .show {background-color:#3d435c;}
.header .overmenu .show.active, .footer .show.active {background-image: url(../img/ic_minus.svg);}

.fix.opened {height: 100%;bottom:0;background:#fff;}
.fix.opened .overmenu {position: absolute;top: 0;left: 0;right: 0;bottom: 0;overflow-x:hidden;overflow-y: auto;max-width:100%;-webkit-overflow-scrolling: touch;display:block;background:#fff;}


.home .header .menu_inline  {display: none;}


.subpage {padding-top:90px;}
.subpage .header, .home .fix.scroll .header {background:#fff;max-width:1920px;margin:auto;box-shadow: 0 0 12px rgba(90,100,118,.08)}
.subpage .header .col35:before, .home .fix.scroll .header .col35:before {display: none;}
.subpage .header .logo, .home .fix.scroll .header .logo {background-image: url(../img/logo_orange.png);}
.subpage .header .col35, .home .fix.scroll .header .col35 {width: calc(100% - 180px);}
.subpage .header .col65, .home .fix.scroll .header .col65 {width: 180px;}
.subpage .header .bg, .home .fix.scroll .header .bg {max-width: 100%;padding-right:0;}
.subpage .header .col35 .ic_menu, .home .fix.scroll .header .col35 .ic_menu {display: none;}
.home .fix.scroll .header .menu_inline, .home .fix.scroll .header .ic_tryit {display: block;}
.subpage .header .menu_inline, .home .fix.scroll .header .menu_inline {text-align: center;margin-left: 280px;}
.subpage .header .menu_inline ul li, .home .fix.scroll .header .menu_inline ul li  {height:90px;display: inline-block;line-height:90px;margin-left: 36px;margin-right:36px;}
.subpage .header .menu_inline ul li a, .home .fix.scroll .header .menu_inline ul li a {text-decoration:none;color:#393a42;font-size: 22px;}

/* Promo */
.promo {background: #e6e7ea url(../img/promo_bg.jpg) no-repeat center center;background-size: cover;overflow:hidden;}
.promo .col35 {z-index: 3;}
.promo .col35:before {background:rgba(235,81,20,.9);display:block;position:absolute;top:-12px;left:-9999px;bottom:-12px;right:0;content:'';}
.promo .inner {padding-top:190px;text-align:left;color:#fff;padding-bottom:100px;max-width: 360px;}
.promo h1, .promo h2 {font-size: 72px;line-height: 66px;margin-bottom: 48px;}
.promo p {font-size: 20px;line-height:29px;}
.promo .btn {color:#0f1427;}
.promo .btn:hover {color:#fff;}

/* Content */
.content h2 {font-size: 48px;line-height:52px;color:#0f1427;}
.content p {color:#0f1427;font-size: 24px;line-height:30px;font-weight:300;}

/* Tophead */
.tophead {background:#eb5114 url(../img/tophead_cenik.jpg) no-repeat center center;background-size: cover;color:#fff;padding-top: 48px;padding-bottom:56px;}
.tophead .inner {max-width: 720px;margin:auto;}
.content .tophead p {color:#ffe7de;font-size: 24px;line-height:30px;margin:0;padding: 0;}
.content .tophead h1 {font-size: 72px;line-height:80px;margin-bottom:24px;}
.tophead .btn {margin-top:40px;color:#2f3343;}
.tophead .btn:hover {color:#fff;}

/* Steps */
.steps {padding-top:100px;padding-bottom:76px;}
.steps h2 {margin-bottom: 48px;}
.steps p {text-align:left;padding-left:80px;padding-top: 4px;padding-bottom: 4px;min-height:30px;background-position: left center;background-repeat:no-repeat;background-size: 68px auto;margin:auto;display: inline-block;margin-bottom:24px;}
.steps p.ic_step1 {background-image: url(../img/ic_step_1.svg);background-size: 56px auto;}
.steps p.ic_step2 {background-image: url(../img/ic_step_2.svg);background-size: 56px auto;}
.steps p.ic_step3 {background-image: url(../img/ic_step_3.svg);background-size: 66px auto;}
.steps a {font-weight:700;}
.steps .col33:after {display: block;content:'';width: 24px;height:24px;background: url(../img/ic_arrow_grey.svg) no-repeat center center;background-size: 16px auto;line-height:24px;position:absolute;top:50%;right:-12px;margin-top:-24px;}
.steps .col33:nth-child(4):after {display: none;}

/* Function */
.functions {background:#0e0e0c url(../img/functions_bg.jpg) no-repeat center center;background-size: cover;padding-top: 100px;padding-bottom: 150px;overflow: hidden;}
.functions h2, .functions p {color:#fff;}
.functions h2 {font-size: 72px;line-height: 78px;margin-bottom: 48px;}
.functions .col50 {text-align:left;}
.functions ul li {margin-bottom: 40px;padding-left: 100px;max-width: 320px;}
.functions ul li img {position: absolute;width: 70px;height: 70px;top:0;left:0;display:block;}
.functions h3 {font-size: 36px;line-height: 40px;color:#fff;font-weight:700;margin-bottom: 40px;}
.functions ul h3 {font-size: 24px;line-height:30px;margin-bottom:0;}
.functions p {color:#cfcfcf;font-size: 18px;line-height:26px;font-weight:300;margin-bottom: 24px;}
.functions p strong {color:#fff;}
.functions .col50.fright .inner {max-width: 520px;}
.functions .btn, .pricelist .btn {margin-top:12px;font-size: 20px;line-height: 30px;padding-top:15px;padding-bottom: 15px;padding-left: 32px;padding-right: 32px;min-height:30px;background: #eb5114;color:#fff}
.functions .btn.arrow,  .pricelist .btn.arrow {padding-right: 56px;}
.functions .btn.arrow:after,  .pricelist .btn.arrow:after {width: 30px;height: 30px;top: 15px;right:15px;background-size: 12px auto;background-color:#fff;background-image:url(../img/ic_arrow_orange.svg);}

.functions .btn:hover, .pricelist .btn:hover {background: #fff;color:#eb5114;}
.functions .btn.arrow:hover:after, .pricelist .btn.arrow:hover:after {background-color:#eb5114;background-image:url(../img/ic_arrow.svg);}

.functions .flower, .functions .coffee, .functions .notebook {display:block;position:absolute;top:250px;left:0;width:289px;height:577px;background: url(../img/flower.png) no-repeat center center;}
.functions .coffee {top:auto;bottom:0;width:447px;height:566px;background-image: url(../img/coffee.png);}
.functions .notebook {top:auto;left:auto;right:0;bottom:0;width:531px;height:406px;background-image: url(../img/notebook.png);}
.functions .img_phone {margin: auto;margin-top:-180px;}
.functions .img_ipad {width:1084px;max-width:1084px;margin-left: -120px;}

/* Pricelist */
.pricelist {padding-top: 56px;padding-bottom:72px;}
.pricelist .col33:before {display: block;width: 1px;background: #f0f0f0;content:'';position:absolute;top:-68px;left:0;bottom: -28px;}
.pricelist .col33:first-child:before {display: none;}
.pricelist h2 {font-size: 30px;line-height: 30px;color:#393a42;font-weight:700;}
.pricelist p {color:#393a42;font-size: 18px;line-height:26px;font-weight:300;}
.pricelist .like {display: inline-block;background: #393a42;color:#fff;font-weight:700;font-size:18px;line-height:24px;padding-top:5px;padding-bottom:5px;padding-left:16px;padding-right:16px;margin-top:23px;margin-bottom: 55px;}
.pricelist .like:before, .pricelist .like:after {display:block;width:10px;height:100%;top:0;right:-10px;bottom:0;content:'';background: #393a42 url(../img/stitek-pravy.svg) no-repeat left center;background-size: auto 110%;position:absolute;}
.pricelist .like:before {left:-10px;right:auto;transform: rotate(180deg)}
.pricelist .line {display: inline-block;border-bottom:1px solid #f0f0f0;margin-top:56px;margin-bottom:48px;width:100%;}
.pricelist .inner {max-width: 300px;margin:auto;}
.pricelist ul li {font-size: 18px;line-height:22px;padding-top:4px;padding-bottom:4px;display:block;font-weight:300;color:#393a42;}
.pricelist ul li.ic_plus {display: block;height:22px;background: url(../img/plus.svg) no-repeat center center;background-size: 14px auto;}
.pricelist ul li u {display: inline-block;border-bottom: 1px dashed #ed622b;text-decoration:none;}
.pricelist .details {min-height:400px;}
.pricelist .price {display: block;font-size: 30px;color:#54bb54;line-height:30px;font-weight:700;margin-bottom:12px;}
.pricelist .price em {font-size: 18px;font-weight:300;color:#393a42;font-style:normal;display: inline-block;margin-bottom:-3px;}
.pricelist .btn.white {border: 3px solid #e5e6e7;padding-top:12px;padding-bottom:12px;padding-left:29px;padding-right:29px;color:#393a42;background:#fff;}
.pricelist .btn.white:hover {border-color:#fff;color:#eb5114;}
.pricelist .btn.white.arrow {padding-right:53px;}
.pricelist .btn.white.arrow:after {top: 12px;right:12px; background-color:#e5e6e7;background-image:url(../img/ic_arrow.svg);}
.pricelist .btn.white.arrow:hover:after {background-color:#eb5114;}
.pricelist .show, .faq .showhelp {display: none;width: 30px;height:30px;border-radius: 30px;margin:auto;margin-top: 16px;background: #eb5114 url(../img/ic_plus.svg) no-repeat center center;background-size: 100% auto;cursor: pointer;}
.faq .showhelp {display:block;}
.pricelist .show:before, .pricelist .show:after, .faq .showhelp:before, .faq .showhelp:after {height: 2px;background: #f0f0f0;top: 50%;margin-top: -1px;width: 394px;position: absolute;right: 30px;content:'';}
.pricelist .show:after, .faq .showhelp:after {right:auto;left:30px;}
.pricelist .opened .show, .faq .opened .showhelp {background-image: url(../img/ic_minus.svg);}

/* Faq */
.faq {padding-top:48px;padding-bottom:42px;}
.faq .showhelp {margin-top:48px;margin-bottom:32px;}
.faq h2 {font-size: 36px;line-height:36px;margin-bottom:24px;}
.faq h2 span {color:#c2c5c8;font-weight:300;}
.faq h3 {margin-bottom: 12px;color:#ed622b;font-size: 30px;line-height:30px;font-family: 'Verveine', sans-serif;font-weight:400;}
.faq .item {padding-top:24px;padding-bottom:12px;}
.faq .details {display: none;margin-bottom:-24px;}
.faq .opened .details {display:block;}
.faq .inner {max-width: 818px;margin:auto;}
.faq p {font-size: 18px;line-height:26px;overflow:hidden;opacity:0;margin:0;display:block;height:0;transition: opacity 1s ease-out;}
.faq .item {border-bottom: 1px solid #f0f0f0;cursor:pointer;}
.faq .item:last-child {border:0;}
.faq .item.active p {height:auto;opacity:1;padding-bottom:12px;display: block;}

/* Feedback */
.feedback {background:#f0f0f0;padding-top:100px;padding-bottom:78px;}
.feedback.grey {background:#fbfcfe;}
.feedback h2 {font-size: 60px;line-height: 70px;margin-bottom: 48px;}
.feedback .overswiper {}
.feedback p {font-size: 20px;line-height:28px;font-style: italic;text-align:left;margin-bottom:24px;}
.feedback .cite:before {display:block;position:absolute;top:-48px;left:-16px;font-size: 190px;line-height:190px;content:'“';font-weight:700;color:#f0f0f0;font-style:normal;}
.feedback .author {display:block;text-align:left;font-weight:700;font-size:16px;color:#0f1427;}
.feedback .overimg {width:200px;height:200px;overflow:hidden;border-radius: 200px;margin:auto;margin-bottom:32px;}
.feedback .ic_more {color:#0f1427;font-weight:700;text-decoration:none;display:inline-block;margin-top:40px;background: url(../img/ic_arrow_blue.svg) no-repeat right center;background-size: 13px auto;padding-right: 24px;}
.feedback .ic_more:hover {text-decoration: underline;}
.feedback .swiper-pagination-bullet {display: inline-block;width:36px;height:3px;border-radius: 3px;background:#d7d7d7;margin-left: 3px;margin-right:3px;cursor:pointer;}
.feedback .swiper-pagination-bullet-active {background:#eb5114 }
.feedback .swiper-pagination-bullets {display: none;}

/* Newsletter */
.newsletter {background:#eb5114;color:#fff;padding-top:56px;padding-bottom:78px;}
.newsletter h2 {color:#fff;font-size: 60px;line-height:70px;font-weight:300;margin-bottom: 40px;}
.newsletter h2 span {display: inline-block;}
.newsletter h2 span:after {display:block;position:absolute;bottom:4px;left:0;right:0;border-bottom: 1px dashed #fff;content:'';}
.newsletter .form {max-width: 480px;margin:auto;}
.newsletter .form input[type="email"] {background:#fff;border:0;font-size: 28px;line-height:40px;padding:20px;padding-left:40px;padding-right:80px;border-radius:80px;height:80px;font-weight:300;}
.newsletter button {width: 40px;height:40px;background:#e5e6e7 url(../img/ic_arrow.svg) no-repeat center center;background-size: 17px auto;border-radius: 40px;position:Absolute;top:20px;right:20px;display:block;outline:none;border:0;text-align:left;overflow:hidden;text-indent:-9999px;cursor:pointer;-webkit-transition-duration: 0.6s;transition-duration: 0.6s;}
.newsletter button:hover {background-color:#eb5114;}

/* Footer */
.footer {background:#0f1427;padding-top: 56px;}
.footer h3 {color:#71768b;}
.footer ul a {color:#cfcfcf;text-decoration: none;}
.footer ul a:hover {text-decoration: underline;}
.footer .col25 .inner {padding-left: 24px;padding-right:24px;}

.copy {background:#0f1427}
.copy p {color:#71768b;font-size: 15px;text-align:left;font-weight:300;line-height:24px;}
.copy .col50:nth-child(2) p {text-align:right;}
.copy a.logo {display: inline-block;overflow:hidden;text-align:left;text-indent:-9999px;height:24px;line-height:24px;background: url(../img/synergent.png) no-repeat center center;background-size: 100% auto;margin-top: -2px;margin-bottom:-6px;width:73px;margin-left: 4px;top:2px;}

/* Swiper */
.swiper-container {width: 100%;height: 100%;display:flex;overflow:hidden;}
.swiper-wrapper {flex-direction: row;display:flex;}
.swiper-slide {
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;}
.swiper-slide .over {display:block;width:auto;max-width:408px;}
.swiper-slide .inner {margin:24px;padding:40px;background:#fff;border-radius: 10px;display:block;width:auto;box-shadow: 0 4px 4px rgba(90,100,118,.08);}
.swiper-slide .inner:before {display:block;position:absolute;top:8px;height:0;left:0;right:0;border-bottom: 1px dashed #e3e2e2;content:'';}


@media only screen and (max-width:1800px) {
.functions .coffee {display: none;}
}

@media only screen and (max-width:1600px){
.functions .flower, .functions .coffee, .functions .notebook {display: none;}
}

@media only screen and (min-width:1500px){
.fix.opened .header {max-width: 1920px;margin:auto;}
.fix.opened {background: transparent;}
.fix.opened .overmenu {background: transparent;}
.fix.opened .overmenu .overflex {padding: 12px;margin:auto;max-width: 1204px;}
.fix.opened .overmenu .overflex .bg {padding: 0;width: calc(65% - 40px);background: transparent;max-width: auto;float: right;padding-left: 40px;position:relative;padding-top:78px;padding-bottom:40px;}
.fix.opened .overmenu .overflex .bg .flex {margin-right: -30%;}
.fix.opened .overmenu .overflex .bg .inner {padding-bottom:0;}
.fix.opened .overmenu .overflex .bg .col25:after {bottom:0;}
.fix .col35 .ic_menu, .fix .col65 .ic_login {-webkit-transition-property: none;transition-property: none;}
.fix.opened .overmenu .ic_menu, .fix.opened .col65 .ic_login {display: none;}
.fix.opened .col35 {z-index: 99;}
.fix.opened .col35 .ic_menu {background-image: url(../img/ic_close.png);background-size: 32px auto;background-position: center 16px;}
.promo.white:before {position:absolute;top:0;left:0;right:0;bottom:0;content: '';background: -moz-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(255,255,255,0.8) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 50%,rgba(255,255,255,0.8) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 50%,rgba(255,255,255,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ccffffff',GradientType=1 );}
}

@media only screen and (max-width:1280px){
.subpage .header .col35 .ic_menu, .home .fix.scroll .header .col35 .ic_menu {display: block;}
.subpage .header .menu_inline, .home .fix.scroll .header .menu_inline {display: none;}
}

@media only screen and (max-width:1160px){
.header .col35, .header .col65, .promo .col35 {width: 50%;}
.steps .col33 {width: 50%;}
.steps .col33:nth-child(4) {width:100%;}
.steps .col33:nth-child(3):after {display: none;}
.functions .img_ipad {margin-left:0;}
}

@media only screen and (max-width:980px){
.header .overmenu .col25, .footer .col25 {width: 50%;margin-bottom:32px;}
.footer .col25:after {display: none;}
.footer .bg:after {display: block;bottom: 32px;}
.clear.mobile {display: block;}
.promo .inner {margin-right: 12px;}
.pricelist .col33 {width:100%;}
.pricelist .show {display: block;}
.pricelist .details, .pricelist .btn {display: none;}
.pricelist .opened .details, .pricelist .opened .btn {display: block;}
.pricelist .price {font-size: 24px;margin-top:12px;}
.pricelist .price em {font-size:18px;}
.pricelist .details {min-height: 10px;}
.pricelist .line {margin-top:24px;margin-bottom:12px;}
.pricelist .like {margin-bottom:12px}
.pricelist {padding-top: 12px;padding-bottom:0;margin-bottom: -40px;z-index: 2;}
.faq {padding-top:36px;padding-bottom:12px;}
.pricelist .col33:before {display: none;}
}

@media only screen and (max-width:820px){
.subpage {padding-top: 56px;}
.header .ic_menu, .header .ic_login {width: 64px;height:24px;line-height:24px;padding-top:32px;font-size: 12px;background-position: center 13px;background-size: 18px auto;}
.header .ic_login, .header .overmenu .ic_menu {background-position: center 10px;background-size: 20px auto;}
.header .overmenu .ic_menu {background-size: 24px auto;background-position: center 9px;}
.header .logo {height: 56px;width: 160px;margin-left: 3px;}
.promo h1, .promo h2 {font-size: 36px;line-height: 38px;margin-bottom: 24px;}
.promo .inner {padding-top:88px;padding-bottom: 32px;}
.promo .btn, .tophead .btn {margin-top: 24px;min-width: 150px;
font-size: 20px;line-height: 30px;padding-top:15px;padding-bottom: 15px;padding-left: 32px;padding-right: 32px;min-height:30px;}
.promo .btn.arrow, .tophead .btn.arrow {padding-right: 56px;}
.promo .btn.arrow:after, .tophead .btn.arrow:after {width: 30px;height: 30px;top: 15px;right:15px;background-size: 12px auto;}
.content h2 {font-size: 28px;line-height:32px;margin-bottom:0;}
.steps {padding-top: 12px;padding-bottom: 0;}
.steps .col33 {width:100%;}
.steps .col33:after {right:auto;bottom:0;top: auto;left: 50%;margin-left: -12px;transform: rotate(90deg);}
.steps .col33:nth-child(3):after {display: block;}
.steps .col33 p {font-size: 18px;line-height: 22px;min-height: 44px;padding-top:12px;padding-bottom:12px;}
.steps .col33 p.ic_step2 {padding-left: 0;padding-right: 80px;background-position: right top;}
.functions .col50 {width: 100%;}
.functions .img_ipad {margin-left:-100px}
.functions .img_phone {margin-top:0;}
.functions h2 {font-size: 36px;line-height:40px;text-align:center;margin-bottom: 24px;}
.functions .inner {max-width: 520px;margin:auto;}
.functions h3 {margin-bottom: 24px;font-size: 28px;line-height:30px;}
.functions .col50.fright, .functions .col50.fleft {float:left;width:50%;}
.feedback .overimg {width: 150px;height:150px;}
.feedback p {font-size: 18px;line-height:24px;}
.newsletter h2 {margin-bottom:24px;}
.newsletter .form input[type="email"] {line-height:30px;padding-top:15px;padding-bottom:15px;padding-left:32px;padding-right:60px;height:60px;font-size:20px;}
.newsletter .form button {height:30px;width:30px;top:15px;right:15px;}
.feedback .swiper-pagination-bullets {display: block;margin-bottom: 12px;margin-top:-12px;}
.header .ic_tryit, .home .fix.scroll .header .ic_tryit {display:none;}
.subpage .header .col35, .home .fix.scroll .header .col35 {width: calc(100% - 64px)}
.subpage .header .col65, .home .fix.scroll .header .col65 {width: 64px;}
.tophead {padding-top:12px;padding-bottom:12px;}
.content .tophead h1 {font-size: 36px;line-height:40px;margin-bottom: 12px;}
.content .tophead p {font-size: 18px;line-height:22px;}
.tophead .btn {margin-top:24px;}
}


@media only screen and (max-width:640px){
.header .overmenu .col25, .footer .col25 {width:100%;position:relative;}
.header .overmenu ul, .header .overmenu .bg:after, .footer .bg:after, .footer ul {display: none;}
.header .overmenu .col25:after, .footer .col25:after {right: 12px;left:12px;width:auto;height:1px;top:auto;bottom:-5px;display:block;margin:0; }
.footer .col25 .inner {padding: 12px;}
.header .overmenu .col25:first-child:after, .footer .col25:first-child:after  {display: block;}
.header .overmenu .show, .footer .show {display: block;right:0;}
.header .overmenu ul.opened, .footer ul.opened {display: block;margin-bottom: 24px;}
.header .overmenu .bg {padding: 12px;padding-top: 102px;}
.header .overmenu .bg .inner {padding :12px;}
.header .overmenu .bg .inner h3 {font-size: 20px;line-height:24px;}
.header .col35 {width:auto;float:none;margin-right: 52px;}
.header .col65 {position: absolute;top:0;right:0;width:auto;float:right;}
.promo .col35 {width: auto;float:none;position:static;z-index: 2;}
.promo .col35:before {display: none;}
.promo .bg {position: static;background: rgba(235,81,20,.9);}
.promo { background-image: url(../img/promo_bg_mobile.jpg);background-position: center 56px;padding-bottom: 380px}
.promo h1, .promo h2 {text-align:center;margin-bottom:0;z-index: 3;}
.promo .inner {margin:auto;text-align:center;position: static;}
.promo p {display: none;}
.promo .btn {position: absolute;bottom: 36px;left:0;display:block;float:left;z-index: 3;left:0;margin:0;left:50%;transform:translate(-50%, 0);}
.promo .btn {background: #eb5114;color:#fff;}
.promo .btn.arrow:after {background-color:#fff;background-image:url(../img/ic_arrow_orange.svg);}
.functions, .feedback, .newsletter {padding-bottom:24px;padding-top:24px;}
.functions .col50.fright {width: 66.66666%;}
.functions .col50.fleft {width: 33.33333%;}
.functions .img_ipad {max-width: 400px;width:400px;margin-left:0;margin-right: -12px;float:right;}
.functions .img_phone {width:190px;max-width:190px;margin-top:120px;}
.functions .btn {margin-right: -100px;}
.functions ul li {margin-left:auto;margin-right:auto;}
.functions ul li:nth-child(2), .functions ul li:nth-child(4) {padding-left:0;padding-right:100px;}
.functions ul li:nth-child(2) img, .functions ul li:nth-child(4) img {left:auto;right:0;}
.functions ul li h3 {font-size: 18px;line-height:24px;}
.functions p {font-size: 14px;line-height:18px;}
.feedback .ic_more {margin-top:0;}
.promo .bg:before {position:absolute;display:block;content:'';bottom:0;left:0;right:0;height:140px;background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );}
.swiper-slide .inner {margin-left:12px;margin-right:12px;}
.copy .col50 {width:100%;}
.copy p {text-align:center!important;}
}

